@charset "utf-8";
/* CSS Document */

p, img, h1, h2, h3, h4{padding:0px 0px 18px 0px; padding:0;}
h1{ font-size:1.8em; padding:0; margin:0; line-height:normal; font-family:"Times New Roman", Times, serif; color:#cc6600; font-style:normal; font-weight:normal;}
h2{ font-size:1.4em; padding:0; margin:0; line-height:normal; font-style:normal; font-weight:normal;}
h3{ font-size:1.2em; padding:0; margin:0; line-height:normal; font-style:normal; font-weight:normal;}


body{background:#f5dabd url(../images/bg.gif) repeat-x; color:#000066; font-family:Arial, Helvetica, sans-serif; font-size:1.0em; line-height:normal;
}

#wrapper{ width:1000px; padding:0; margin:0 auto;}

#frame{ float:left; width:930px; margin:10px 0px; padding:0 10px 10px 60px; background:url(../images/page-bind.png) repeat-y;
	background-position:top left; 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sProperties);}

#logo{width:251px; height:175px; float:left;}

/* menu */


#bind-menu {width:670px; float:right; height: 40px; margin:110px 0px 0px 0px; padding: 0;}

#bind-menu ul {margin: 0; padding: 0; list-style: none; line-height: }

#bind-menu ul li {
	float:right;
	normal; border-bottom:#000066 1px solid;
}

#bind-menu ul li a {
	display:block;
	float:left;
	padding: 11px 8px 9px 8px;
	margin:0px 0px 0px 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;

	color: #ca730a;
}

#bind-menu ul li a:hover{
	color: #ffffff;
	background-color:#000066;
}

/* Menu End */

#banner{float:left; width:930px;}

#left-col{ float:left; width:250px; padding:20px 0px 0px 0px;}
#left-col img{ margin-bottom:20px;}
#right-col{ float:right; width:660px; padding:20px 0px 0px 0px;}
	#right-col a{color:#CC6633; text-decoration:none;}
	#right-col a:hover{text-decoration:underline;}


#design-footer{float:left; width:910px; height:105px; color:#fff; font-size:1.0em; background:url(../images/footer-bg.gif) repeat-x; margin:20px 0px 0px 0px; padding:10px 10px 0px 10px;}
#design-footer a{color:#fff; font-size:1.0em; text-decoration:none;}
#design-footer a:hover{color:#fff; text-decoration:underline;}

/* Contact Form */
.box{
	width:95%;
	margin: 10px auto;
	border:solid 1px #336699;
	background:#fff;
	padding:10px;

}
.box h3 {
	font-style:normal;
	font-weight:normal;
	color:#cc6600;
	padding-bottom:4px;
}
.box p{ padding:5px 0px 20px 0px; margin:0;}

.input-text{
	border:1px solid #cc6600;
	padding-left:2px;
	color:#003366;
	width:280px;
}

.box label{
	display:block;
	margin-bottom:4px;

}

.box label span{
	display:block;
	float:left;
	padding-right:20px;
	padding-left:10px;
	width:120px;
	text-align:right;
	font-weight:normal;
}
.spacer{margin-left:80px; 
	margin-bottom:10px;
	font-size:11px;
	color:#fff;
}
.send-btn{
	background:#cc6600;
	padding:0px 6px;
	border:1px solid #336699;
	height:24px;
	color:#FFFFFF;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
}